@import "../../../everest/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li {
    float: right;
    margin-left: 5px;
    margin-right: 0px;
    text-align: right;
}

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next {
    float: left;
    margin-right: 5px;
    margin-left: 0px;
    text-align: left;
}


.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    float: right;
    text-align: right;
}
